utran_cipher.h File Reference

Go to the source code of this file.

## Enumerations

enum | osmo_utran_integrity_algo { OSMO_UTRAN_UIA1 = 0 , OSMO_UTRAN_UIA2 = 1 , _OSMO_UTRAN_UIA_NUM }
enum | osmo_utran_encryption_algo { OSMO_UTRAN_UEA0 = 0 , OSMO_UTRAN_UEA1 = 1 , OSMO_UTRAN_UEA2 = 2 , _OSMO_UTRAN_UEA_NUM }

## Enumeration Type Documentation

## osmo_utran_encryption_algo

enum osmo_utran_encryption_algo

Enumerator
OSMO_UTRAN_UEA0 |
OSMO_UTRAN_UEA1 |
OSMO_UTRAN_UEA2 |
_OSMO_UTRAN_UEA_NUM |

## osmo_utran_integrity_algo

enum osmo_utran_integrity_algo

Enumerator
OSMO_UTRAN_UIA1 |
OSMO_UTRAN_UIA2 |
_OSMO_UTRAN_UIA_NUM |